.card-img-top {
  height: 10rem;
  object-fit: cover;
}
.close {
  position: absolute !important;
  right: 0;
  top: 0;
}
.dialog-title {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.close-icon {
  color: white;
}
.text {
  color: var(--text-primary);
}
.author {
  color: var(--color-fifth);
}
.description {
  color: var(--text-secondary);
}
.actions {
  display: flex;
  justify-content: flex-end;
  gap: 10px;
}
.action-icon {
  color: var(--text-disabled);
}
.action-icon:hover {
  color: var(--color-fourth);
  cursor: pointer;
}
